/* v2-template-products-first - 8 Apr 2022 */
.page-template-v2-template-products-first .hero-v2:not(.hero-v2-style-near-white) {margin-bottom: 0;}
.page-template-v2-template-products-first .vtex-customers {margin-top: 0px;margin-bottom: 30px;}
.page-template-v2-template-products-first .content-left-right {padding-top: 0;margin-bottom: 0px;}
.page-template-v2-template-products-first .content-left-right .content-left-right__item {margin-bottom: 60px;}
.page-template-v2-template-products-first .content-left-right .info-box-margin {margin-top: 0;margin-bottom: 60px;}
.page-template-v2-template-products-first .page-contact {padding: 70px 0 64px;}
.page-template-v2-template-products-first .call-to-action {padding: 100px 0;}
.page-template-v2-template-products-first .box__divider {margin-top: 60px;margin-bottom: 60px;}
.page-template-v2-template-products-first .banner {margin-top: 0;}
.page-template-core-commerce-simple-acf .corecommerce-template .nhlist-features {background-color: #ffe0ef;}
.page-template-v2-template-products-first .cards__list__item__image{position: relative;padding-top: 55%;height: unset;}
.page-template-v2-template-products-first .cards__list__item__image img{position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}

@media screen and (max-width:1199px) {
  .page-template-v2-template-products-first .list-features .container {max-width: 970px;width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
  .page-template-v2-template-products-first .solutions-template .list-features-headerwrap,
  .page-template-v2-template-products-first .solutions-template .list-features__list {width: 100%;float: none;margin-left: auto;margin-right: auto;}

}
@media screen and (max-width:1024px) {
  .page-template-v2-template-products-first .box__divider {margin-top: 50px;margin-bottom: 40px;}
  .page-template-v2-template-products-first .page-contact {padding: 60px 0 50px;}
  .page-template-v2-template-products-first .call-to-action {padding: 70px 0;}
  .page-template-v2-template-products-first .content-left-right .info-box-margin {margin-bottom: 40px;}
  .page-template-v2-template-products-first .content-left-right .content-left-right__item {margin-bottom: 40px;}
  .page-template-v2-template-products-first .content-left-right .content-left-right__item__image {margin-bottom: 30px;}
  .page-template-v2-template-products-first .cards__list.row {margin-left: -8px;margin-right: -8px;}

}
@media screen and (max-width:1023px) {
  .page-template-v2-template-products-first .info-icons .row {margin: 0 auto;}
  .page-template-v2-template-products-first .info-icons .row .info-icons__item:not(:last-child) {margin-bottom: 30px;}  

}
@media screen and (max-width:767px) {
  .page-template-v2-template-products-first .content-left-right__item:nth-child(2n+2) {flex-direction: column-reverse;}
  .page-template-v2-template-products-first .info-icons {margin-bottom: 32px;}

}

/* #END v2-template-products-first - 8 Apr 2022 */